PHP-Nuke Hadith Module 'cat' Parameter SQL Injection Vulnerability

Bugtraq ID: 28171
Class: Input Validation Error
CVE: CVE-2008-1298
Remote: Yes
Local: No
Published: Mar 10 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Lovebug is credited with the discovery of this vulnerability.
Vulnerable: Kemas Yunus Antonius Sunnah and Hadith 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus